icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

Mozilla Thunderbird Unsupported Version Detection

Synopsis

The remote host is running an outdated mail client that is affected by numerous vulnerabilities.

Description

The version of Mozilla Thunderbird installed on the remote host is no longer supported by the Mozilla Foundation. Mozilla Thunderbird is no longer being actively developed or patched by the Mozilla foundation.

Solution

Discontinue further use of this software as it is no longer patched for security flaws.